package com.dsic.gj_erp.bean.xiaochi;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.extension.activerecord.Model;
import lombok.Getter;
import lombok.Setter;

/**
 * 小池人员表
 */
@Getter
@Setter
@TableName("iot_m_employee")
public class XiaochiUser extends Model<XiaochiUser> {

    private String employeeNumber;

    private String name;

    private String department;

    private String position;

    private static final long serialVersionUID=1L;

    @TableId(value = "idd", type = IdType.AUTO)
    private Integer idd;

    private Integer accessPermission;



    private String updateUser;

    private Integer id;

    private String createUser;

    private String phoneNo;

    private String updateDatetime;

    private String createDatetime;


    private String expireDate;

    private String password;

    private String email;

    private String isDelete;


}
