package com.dsic.gj_erp.bean.jcsj;

import cn.hutool.core.util.ObjectUtil;
import cn.hutool.core.util.StrUtil;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.dsic.gj_erp.pc.dto.tlt.光电;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import javax.validation.constraints.Digits;
import java.io.Serializable;
import java.math.BigDecimal;

/**
 * <p>
 * 
 * </p>
 *
 * @author xn
 * @since 2023-09-20
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class Ydjhzz implements Serializable {

    private static final long serialVersionUID=1L;

    @ApiModelProperty(value = "船号")
    private String dcCh;

    @ApiModelProperty(value = "批量")
    private String dcPl;

    @ApiModelProperty(value = "分段")
    private String dcFd;

    @ApiModelProperty(value = "龙门1")
    private Double lm1;

    @ApiModelProperty(value = "龙门1吨位")
    private Double lmdw;
    @ApiModelProperty(value = "数1")
    private Double s1;
    @ApiModelProperty(value = "数1吨位")
    private Double s1dw;
    @ApiModelProperty(value = "数小2")
    private Double sx2;
    @ApiModelProperty(value = "数小2吨位")
    private Double sx2dw;
    @ApiModelProperty(value = "数中大2")
    private Double szd2;
    @ApiModelProperty(value = "数中大2吨位")
    private Double szd2dw;
    @ApiModelProperty(value = "小腹")
    private Double xf;
    @ApiModelProperty(value = "小腹吨位")
    private Double xfdw;
    @ApiModelProperty(value = "大腹")
    private Double df;
    @ApiModelProperty(value = "大腹吨位")
    private Double dfdw;
    @ApiModelProperty(value = "小组厚板")
    private Double xzhb;
    @ApiModelProperty(value = "小组厚板吨位")
    private Double xzhbdw;
    @ApiModelProperty(value = "大组厚板")
    private Double dzhb;
    @ApiModelProperty(value = "大组厚板吨位")
    private Double dzhbdw;
    @ApiModelProperty(value = "数小4")
    private Double sx4;
    @ApiModelProperty(value = "数小4吨位")
    private Double sx4dw;
    @ApiModelProperty(value = "机肘4")
    private Double jz4;
    @ApiModelProperty(value = "机肘4吨位")
    private Double jz4dw;
    @ApiModelProperty(value = "小面")
    private Double xm;
    @ApiModelProperty(value = "小面吨位")
    private Double xmdw;
    @ApiModelProperty(value = "大面")
    private Double dm;
    @ApiModelProperty(value = "大面吨位")
    private Double dmdw;
    @ApiModelProperty(value = "手小3")
    private Double sx3;
    @ApiModelProperty(value = "手小3吨位")
    private Double sx3dw;
    @ApiModelProperty(value = "手机3")
    private Double sj3;
    @ApiModelProperty(value = "手机3吨位")
    private Double sj3dw;
    @ApiModelProperty(value = "手中大3")
    private Double szd3;
    @ApiModelProperty(value = "手中大3吨位")
    private Double szd3dw;
    @ApiModelProperty(value = "小组型材")
    private Double xzxc;
    @ApiModelProperty(value = "小组型材吨位")
    private Double xzdw;
    @ApiModelProperty(value = "小组根数")
    private Double xzgs;
    @ApiModelProperty(value = "大组型材")
    private Double dzxc;
    @ApiModelProperty(value = "大组吨位")
    private Double dzdw;
    @ApiModelProperty(value = "大组根数")
    private Double dzgs;
    @ApiModelProperty(value = "方钢")
    private Double fg;
    @ApiModelProperty(value = "方钢吨位")
    private Double fgdw;
    @ApiModelProperty(value = "数中大4")
    private Double szd4;
    @ApiModelProperty(value = "数中大4")
    private Double szd4dw;
    @ApiModelProperty(value = "数曲2小")
    private Double sq2x;
    @ApiModelProperty(value = "数曲2小吨位")
    private Double sq2xdw;
    @ApiModelProperty(value = "数曲2大")
    private Double sq2d;
    @ApiModelProperty(value = "数曲2大吨位")
    private Double sq2ddw;
    @ApiModelProperty(value = "小曲3")
    private Double xq3;
    @ApiModelProperty(value = "小曲3吨位")
    private Double xq3dw;
    @ApiModelProperty(value = "大曲3")
    private Double dq3;
    @ApiModelProperty(value = "大曲3吨位")
    private Double dq3dw;
    @ApiModelProperty(value = "光电")
    private Double gd;
    @ApiModelProperty(value = "光电吨位")
    private Double gdDw;

    @ApiModelProperty(value = "小腹零件")
    private Double xflj;

    @ApiModelProperty(value = "大腹零件")
    private Double dflj;
    @ApiModelProperty(value = "型材合吨位")
    private Double xchdw;
    @ApiModelProperty(value = "合吨位")
    private Double hdw;
    @ApiModelProperty(value = "合吨位")
    private Double hdw1;

    @ApiModelProperty(value = "合计吨位")
    private Double hjdw;

    @ApiModelProperty(value = "合计板数")
    private Double hjbs;

    private Double bclqzl_lm1;

    private Double bclqzl_s1;

    private Double bclqzl_sx2;

    private Double bclqzl_szd2;

    private Double bclqzl_xf;

    private Double bclqzl_df;

    private Double bclqzl_xzhb;

    private Double bclqzl_dzhb;

    private Double bclqzl_sx4;

    private Double bclqzl_jz4;

    private Double bclqzl_xm;

    private Double bclqzl_dm;

    private Double bclqzl_sx3;

    private Double bclqzl_sj3;

    private Double bclqzl_szd3;

    private Double bclqzl_xz;

    private Double bclqzl_dz;

    private Double bclqzl_szd4;

    private Double bclqzl_sq2x;

    private Double bclqzl_sq2d;

    private Double bclqzl_xq3;

    private Double bclqzl_dq3;

    private Double bclqzl_gd;

    private Double bclqzl_xflj;

    private Double bclqzl_dflj;

    private Double bcshzl_lm1;

    private Double bcshzl_s1;

    private Double bcshzl_sx2;

    private Double bcshzl_szd2;

    private Double bcshzl_xf;

    private Double bcshzl_df;

    private Double bcshzl_xzhb;

    private Double bcshzl_dzhb;

    private Double bcshzl_sx4;

    private Double bcshzl_jz4;

    private Double bcshzl_xm;

    private Double bcshzl_dm;

    private Double bcshzl_sx3;

    private Double bcshzl_sj3;

    private Double bcshzl_szd3;

    private Double bcshzl_xzxc;

    private Double bcshzl_xz;

    private Double bcshzl_dzxc;

    private Double bcshzl_dz;

    private Double bcshzl_fg;

    private Double bcshzl_szd4;

    private Double bcshzl_sq2x;

    private Double bcshzl_sq2d;

    private Double bcshzl_xq3;

    private Double bcshzl_dq3;

    private Double bcshzl_gd;

    private Double bcshzl_xflj;

    private Double bcshzl_dflj;
    private Double lqhj_xz;
    private Double lqhj_dz;
    private Double shhj_xz;
    private Double shhj_dz;
    public Double getXchdw(){
        Double[] d= {xzdw,dzdw,fgdw};
        return add(d);
    }
    public Double getHdw(){
        Double[]  d= {lmdw,s1dw,sx2dw,szd2dw,xfdw,dfdw,xzhbdw,dzhbdw,sx4dw,jz4dw,xmdw,dmdw,sx3dw,sj3dw,szd3dw,xchdw};
        return add(d);
    }
    public Double getHdw1(){
        Double[]  d={szd4dw,sq2ddw,sq2xdw,xq3dw,dq3dw,gdDw};
        return add(d);
    }
    public Double getHjbs(){
        Double[]  d= {lm1,s1,sx2,szd2,xf,df,xzhb,dzhb,sx4,jz4,xm,dm,sx3,sj3,szd3,szd4,sq2d,sq2x,xq3,dq3,gd};
        return add(d);
    }
    public Double getLqhj_xz(){
        Double[] arr= {bclqzl_lm1,bclqzl_s1,bclqzl_sx2,bclqzl_szd2,bclqzl_xf,bclqzl_df,bclqzl_xzhb,bclqzl_dzhb,bclqzl_sx4,bclqzl_jz4,bclqzl_xm,bclqzl_dm,bclqzl_sx3,bclqzl_sj3,bclqzl_szd3,bclqzl_xz,bclqzl_dz};
        return add(arr);
    }
    public Double getShhj_xz(){
        Double[] arr= {bcshzl_lm1,bcshzl_s1,bcshzl_sx2,bcshzl_szd2,bcshzl_xf,bcshzl_df,bcshzl_xzhb,bcshzl_dzhb,bcshzl_sx4,bcshzl_jz4,bcshzl_xm,bcshzl_dm,bcshzl_sx3,bcshzl_sj3,bcshzl_szd3,bcshzl_xz,bcshzl_dz};
        return add(arr);
    }
    public Double getLqhj_dz(){
        Double[] arr={bclqzl_szd4,bclqzl_sq2x,bclqzl_sq2d,bclqzl_xq3,bclqzl_dq3,bclqzl_gd};
        return add(arr);
    }
    public Double getShhj_dz(){
        Double[] arr= {bcshzl_szd4,bcshzl_sq2x,bcshzl_sq2d,bcshzl_xq3,bcshzl_dq3,bcshzl_gd};
        return add(arr);
    }

    public Double add(Double [] arr){
        Double d=0.0;
        for (Double aDouble : arr) {
            if (ObjectUtil.isNotEmpty(aDouble)){
                d=d+aDouble;
            }
        }
        d=new BigDecimal(d).setScale(1,BigDecimal.ROUND_HALF_UP).doubleValue();
        return d;
    }
}
